
html, body, #map {
    height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
  }
  body {
	overflow: hidden;
  }
h1, h2, h3 {
	margin: 0px 0;
	padding: 0;
}
h3 {
	margin: 5px 0;
}
:focus {
	outline: none;
}
.slide-up-ad {
	/*display: none;*/
	position: absolute;
	width: 100%;
	height: 73px;
	bottom: 0;
	z-index: 49;
	transition: height .5s linear;
	background-color: transparent;
}
.slide-up-ad.open {
	height: 200px;
}
.slide-up-ad .open, .slide-up-ad.open .closed {
	display: none;
}
.slide-up-ad.open .open {
	display: inline;
}
.gpb {
	background-position: -800px 0;
	display: none;
	background-image: url(../img/gpb.png);
	position: absolute;
	width: 100%;
	height: 0px;
	bottom: 0;
	z-index: 50;
	transition: height 1s linear;
}

.tab {
    background-color: #0070af;    
    width:35px;
    margin:0 auto;
    border-top-right-radius:20px;
    border-top-left-radius:20px;
    text-align: center;
    padding:5px;
    color:#FFF;
    font-size: 18px;
    height:28px;
	cursor: pointer;
}
    
    
.teaser {
	min-height: 150px;
    padding:20px 0;
    background-color: #0070af;
    color:#FFF;
	font-size:12px;
}
    
.teaser h2 {
    margin:0;
	font-size:14px;
}
     
    
.teaser img {
	float:left;
    margin:0 20px 25px 0;
    border:none;
}
    
.teaser a {
    color:#c3e5f8;
    font-weight: 700;
}
@media (min-width: 1200px) {
	.map .container {
	  width: 1170px;
	}
}
@media (min-width: 992px) {
	.map .container {
	  width: 970px;
	}
}
@media (min-width: 768px) {
	.map .container {
	  width: 750px;
	}
	.teaser h2, .teaser {
		font-size:17px;
	}
}
.map .container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

#map_root .container {
  position: relative;
  border: none;
  padding: 0px;
  margin: 0px;
  left: 0px;
  top: 0px;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

/*	.claro .dijitButton .dijitButtonNode, .claro .dijitDropDownButton .dijitButtonNode, .claro .dijitComboButton .dijitButtonNode,*/

.claro .dijitButton .dijitButtonNode, .simpleDirections .esriDirectionsButton.esriStopsGetDirections {
/*
.sideBarFooterBtn.dijitButton .dijitButtonNode {
*/
/*,.claro .dijitToggleButton .dijitButtonNode {*/
	/*copied from bootstrap btn*/
	  display: block;
	  padding: 6px 12px;
	  margin-bottom: 0;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 1.42857143;
	  /*text-align: center;*/
	  white-space: nowrap;
	  vertical-align: middle;
	  -ms-touch-action: manipulation;
	  touch-action: manipulation;
	  cursor: pointer;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
}
#filterContainer .dijitToggleButton .dijitButtonContents {
	/*display: none;*/
}
#filterContainer .dijitToggleButton .dijitButtonNode {
	width: 100%;
	height: 100%;
}

#filterContainer .dijitButton .dijitButtonNode,
#filterContainer .dijitToggleButton .dijitButtonNode {
	text-align: left;
}
.btn {
	transition: background-color .3s linear;
	border: none;
}
.btn:focus {
	border: none;
	outline: none;	
}
.btn-primary, .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus {
	background-color: #5D98A5;
	border: none;
	outline: none;
}
.btn-primary:hover {
	background-color: #4F818B;
}
.btn-danger, .btn-danger.active, .btn-danger.focus, .btn-danger:active, .btn-danger:focus {
	background-color: #D84342;
}
.btn-danger:hover {
	background-color: #982F2F;
}
.btn-info, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus {
	background-color: #D84342;
}
.btn-info:hover {
	background-color: #E54746;
}
/*
.sideBarFooterBtn.dijitButton .dijitButtonNode {
*/

.simpleDirections .esriLinkButton.esriStopsOptionsButton 
,.simpleDirections .esriTravelModesContainer
,.simpleDirections .esriStopsAdd .esriStopsAddDestination {
	display: none !important;
}
.claro .dijitButton .dijitButtonNode, .simpleDirections .esriDirectionsButton.esriStopsGetDirections {
	/*copied from bootstrap btn-primary*/  
	color: #000;
	background-color: #e6e6e6;
	border-color: none;
	padding: 5px 8px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
}
.claro .dijitButton .dijitButtonNode:hover {
	/*copied from bootstrap btn-primary*/
	background-color: #982F2F;
	border-color: none;
	
}
.claro .dijitToggleButton .dijitButtonNode {
	/*copied from bootstrap btn-default*/
		color: #333;
		background: none;
		/*
	  background-color: #fff;
	  border-color: #ccc;
	  */
}
.claro .dijitToggleButton .dijitButtonNode:hover {
	color: #333;
	/*background-color: #e6e6e6;
	border-color: #adadad;*/
	/*copied from bootstrap btn-default*/
}



  #header {
	  margin-bottom: -41px;
	  z-index: 100;
	  position: absolute;
	  left: 59px;
	  top: 15px;
  }
	#filterContainer > span {
		width: 80%;
	}
	.dijitComboBoxMenuPopup {
		z-index: 9999 !important;
	}
	.actionsPane, .maximize {
		display: none;
	}
	.close {
		opacity: 1;
	}
	/*
	.topBar {
		background-color: white;
		width: 100%;
		top: -5000px;
		position: absolute;
		margin-right: 0px;
		z-index: 100;
		transition: top .5s linear;
		padding: 0px 20px 20px 20px;
	}
	.topBar .footer {
	}
	.topBar.showDetail {
		top: 0;
	}
	.topBar .header {
		height: 80px;
	}
	*/
	#mapContainer {
		transition: left .25s linear;
		position: relative;
		left: 0px;
	}
	#mapContainer.showDetail {
		left: 30%;
	}
	#closeSideBar {
		display: none;
	}
	.sideBar {
		background-color: white;
		/*width: 30%;
		left: -30%;*/
		height: 100%;
		overflow-y: hidden;
		float: left;
		position: absolute;
		margin-right: 0px;
		z-index: 100;
		transition: left .25s linear;
		/*padding: 20px 0px 20px 20px;*/
	}
	
	#map {
		overflow: hidden;
	}
	#mapContainer {
		width: 100%; height: 100%; margin: 0;
	}
	.filter-input {
		width:370px;
		border-color: rgb(93, 153, 166);
		color: black;
		margin-top: 5px;
	}
	@media (min-width:0px) {
		.sideBar {
			width: 260px;
			left: -260px;
		}			
		.filter-input {
			width:210px;
		}
		#mapContainer.showDetail {
			left: 260px;
		}
	}
	@media (min-width:360px) {
		.sideBar {
			width: 330px;
			left: -330px;
		}		
		.filter-input {
			width:280px;
		}
		#mapContainer.showDetail {
			left: 330px;
		}
	}
	@media (min-width:440px) {
		.sideBar {
			width: 407px;
			left: -407px;
		}		
		.filter-input {
			width:370px;
		}
		#mapContainer.showDetail {
			left: 407px;
		}
	}
	@media (min-width:540px) {
		.sideBar {
			width: 395px;
			left: -395px;
		}			
		.filter-input {
			width:375px;
		}
		#mapContainer.showDetail {
			left: 395px;
		}
	}
	@media (min-width:640px) {
		.sideBar {
			width: 595px;
			left: -595px;
		}		
		.filter-input {
			width:554px;
		}	
		#mapContainer.showDetail {
			left: 595px;
		}
	}
	/*
	@media (min-width:750px) {
		 #mapContainer.showDetail {
			left: 240px;
		 }
		.sideBar {
			width: 240px;
			left: -240px;
		}
	}
	*/
	@media (min-width:950px) {
		 #mapContainer.showDetail {
			left: 315px;
		 }	
		.filter-input {
			width:277px;
		}
		.sideBar {
			width: 315px;
			left: -315px;
		}
	}
	
	@media (min-width:1300px) {
		 #mapContainer.showDetail {
			left: 410px;
		 }	
		.filter-input {
			width:370px;
		}
		.sideBar {
			width: 410px;
			left: -410px;
		}
	}
	@media (min-width:1611px) {
		 #mapContainer.showDetail {
			left: 500px;
		 }	
		.filter-input {
			width:463px;
		}
		.sideBar {
			width: 500px;
			left: -500px;
		}
	}
	.sideBar.showDetail.showDetail {
		left: 0px;		
	}
	
	
	.getDirections {
		
	}
	a.getDirectionsImg {
		display: block;
		height: 43px;
		width: 93px;
		margin: 0 auto;
		background-image: url(../img/directions.png);
		background-size: 33px 33px;
		background-repeat: no-repeat;
		text-decoration: none;
		padding-top: 28px;
		background-position: 30px 0;
		margin-bottom: 10px;
	}
	a.getDirectionsImg:hover {
		background-image: url(../img/directions-hover.png);
	}
	a.getDirectionsImg:active {
		background-image: url(../img/directions-active.png);
	}
	.sideBar .header, .sideBar .footer  {
		/*padding-right: 20px;*/
	}
	.sideBar .header {
		background-color: #D84342;
		position: absolute;
		padding-top: 10px;
		top: 0px;
		width: 100%;
		text-align: center;
	}
	.sideBar .header img {
		max-width:200px;
	}
	.sideBar .header h2 {
		padding: 10px;
		margin-top: 10px;
		font-size: 22px;
		background-color: white;
	}
	
	
	.scrollArea {
		overflow-y: auto;
		overflow-x: hidden;
		position: absolute;
		top: 160px;
		width: 100%;
		/*bottom: 50px;*/
		bottom: 0px;
		padding: 0px 10px 40px;
	}	
	#directionsBar .scrollArea {
		top: 180px;
	}
	.sideBar dt {
	}
	.sideBar dd {
		margin-left: 10px;
	}
	.sideBar .dijitToggleButton  {
		margin-right: 0;
		margin-left: 0;
	}
	
	
	.sideBar .footer  {
		position: absolute;
		bottom: 5px;
		width: 100%;
	}
	.sideBarFooterBtn  {
		width: 98%;
		margin: 0 1%;
	}
	#ClusterOn img, #PinsOn img, .BasemapToggle .basemapImage {
		width: 50px;
		height: 50px;
	}
	.BasemapToggle .basemapTitle {
		display: none;
	}
	#ClusterOn, #PinsOn {
		display: none;
		left: auto;
		top: auto;
		right: 75px;
		bottom: 60px;
		position: absolute;
		z-index: 50;
	}

/**************************ESRI OVERRIDES***************************************/	
	.sizer .title b:after { content:"\A"; white-space:pre; }
	.sizer .title {
		padding-right: 15px;
		text-align: center;
	}
	.esriPopup .sizer {
		width: 150px;
	}
	.esriPopup .titleButton {
		background: url(../img/popup.png) no-repeat;
	}
	.esriPopup .titleButton.prev {
		display: none;
		background-position: -56px -21px;
		bottom: 0px;
		left: 10px;
		top: initial;
	}
	.esriPopup .titleButton.next {
		display: none;
		background-position: -41px 0px;
		top: initial;
		right: 10px;
		bottom: 0px;
	}
	
	.esriPopup.myTheme .titlePane,
	.dj_ie7 .esriPopup.myTheme .titlePane .title {
	  background-color: white;
	  color: #333333;
	  font-weight: bold;
	}

	.esriPopup.myTheme .titlePane {
	  border-bottom: 0px solid #121310;
	}

	.esriPopup.myTheme a {
	  color: white;
	}
	.esriPopup.myTheme .pointer.top{
	  background-color: white;
	}
	.esriPopup.myTheme .outerPointer,  .esriPopup.myTheme .pointer.bottom{
	  background-color: white;
	}

	.esriPopup.myTheme .contentPane,
	.esriPopup.myTheme .actionsPane {
	  border-color: 1px solid #121310;
	  background-color: white;
	  text-align: center;
	  border-radius: 0 0 5px 5px;
	  color: #ffffff;
	  }
	/*MAP TOGGLES*/
	
	.BasemapToggle .basemapTitle {
		width: 100%;
	}
	.esriSimpleSliderTL {
		top: 40px;
	}
	.esriControlsBR {
		display: none;
	}
	#BasemapToggle {
		top: initial;
		bottom: 60px;
		right: 10px;
		left: auto;
		position: absolute;
		z-index: 49;
	}
	#map_zoom_slider {
		/*top: 115px;*/
		left: 10px;
		top: auto;
		/*right: 10px;*/
		bottom: 60px;
	}
	#LocateButton {
		/*top: 115px;*/
		left: auto;
		top: auto;
		right: 11px;
		bottom: 60px;
		position: absolute;
		z-index: 50;
	}
	
	#LogoBar {
		width: 100%;
		position: absolute;
		text-align: center;
		background-color: #5D98A5;
		height: 50px;
		z-index: 50;
	}
	.legalLinks {
		font-size: 11px;
		position: absolute;
		right: 5px;
		bottom: 15px;
		z-index: 500;
		color: white;
	}
	
	@media (max-width:440px) {
		#logo img {
			width: 250px;
		}
		.footerLinks {
			font-size: 11px;
		}
		h2 {
			font-size: 20px;
		}
		h4 {
			font-size: 15px;
		}
		.modal-title img {
			height: 50px;
		}
	}
	#SponsorBar a, .legalLinks a {
		color: white;
		text-decoration: none;
	}
	#SponsorBar {
		color: white;
		width: 100%;
		position: absolute;
		text-align: center;
		background-color: #5D98A5;
		padding-top: 5px;
		bottom: 0px;
		height: 45px;
		z-index: 50;
	}
	#FilterButton {
	  position: absolute;
	  top: 10px;
	  left: 5px;
	  z-index: 50;
	}
	.fullScreenCloseDir {
		position: absolute;
		top: 60px;
		left: 10px;
		display: none;
		z-index: 1000;
	}
	.startDirections
	,#startFilter.directions span {
		display: none;
	}
	#startFilter.directions span.startDirections {
		display: inline;
	}
	.esriStopDestination, .esriStopReverseColumn {
		display: none;
	}
	
	
	
.filterItem img {
	display: none;
}
.claro .dijitCheckBox, .claro .dijitToggleButton .dijitCheckBoxIcon {
	display: none;
}	
.filterItem {
	/*width: 277px;
	height: 293px;
	
	width: 138.5px;
	height: 146.5px;
	
	width: 69.25px;
	height: 73.25px;
	
	width: 100%;
	height: auto;
	*/
	width: 92.33px;
	height: 97.67px;
	/*
	*/
	float: left;
	text-align: center;
	font-size: 0px;
	background-size: 92.33px 195.33px;
	/*background-size: 138.5px 293px;*/
	/*background-size: 100%;*/
}
.filterItem.dijitToggleButtonChecked {
	/*background-position: 0 293px;*/
	/*background-position: 0 146.5px;*/
	background-position: 0 97.67px;
	/*background-position: 0 100%;*/
}

.filterItem.ADACompliant {
	background-image: url(../img/filters/ADACompliant.png );
}
.filterItem.BBQPits {
	background-image: url(../img/filters/BBQPits.png );
}
.filterItem.BeachWatchSite {
	background-image: url(../img/filters/BeachWatchSite.png );
}
.filterItem.BoatDock {
	background-image: url(../img/filters/BoatDock.png );
}
.filterItem.BoatRamp {
	background-image: url(../img/filters/BoatRamp.png );
}
.filterItem.Camping {
	background-image: url(../img/filters/Camping.png );
}
.filterItem.ElectricalOutlets {
	background-image: url(../img/filters/ElectricalOutlets.png );
}
.filterItem.EntryFee {
	background-image: url(../img/filters/EntryFee.png );
}
.filterItem.Fishing {
	background-image: url(../img/filters/Fishing.png );
}
.filterItem.HikingTrail {
	background-image: url(../img/filters/HikingTrail.png );
}
.filterItem.KayakingCannoeing {
	background-image: url(../img/filters/KayakingCannoeing.png );
}
.filterItem.Lights {
	background-image: url(../img/filters/Lights.png );
}
.filterItem.MooringSite {
	background-image: url(../img/filters/MooringSite.png );
}
.filterItem.Pavilions {
	background-image: url(../img/filters/Pavilions.png );
}
.filterItem.Pets {
	background-image: url(../img/filters/Pets.png );
}
.filterItem.Pier {
	background-image: url(../img/filters/Pier.png );
}
.filterItem.PicnicTable {
	background-image: url(../img/filters/PicnicTable.png );
}
.filterItem.Restrooms {
	background-image: url(../img/filters/Restrooms.png );
}
.filterItem.RVAccommodations {
	background-image: url(../img/filters/RVAccommodations.png );
}
.filterItem.Showers {
	background-image: url(../img/filters/Showers.png );
}
.filterItem.Swimming {
	background-image: url(../img/filters/Swimming.png );
}
.filterItem.WildlifeViewing {
	background-image: url(../img/filters/WildlifeViewing.png );
}
.filterItem.WindsurfingKiteboarding {
	background-image: url(../img/filters/WindsurfingKiteboarding.png );
}





#detailBar .scrollArea {
	padding: 0px 0px 40px;
}
.photosContainer .row > div, .shareContainer .row > div  {
	text-align: center;
}
dd.photosContainer {
	margin-left: 0;
}
.photosContainer img {
	width: 100%;
	margin-bottom: 10px;
}
#detailBar dt {
	text-align: center;
	background-color: #5D98A5;
	clear: both;
	margin: 20px 0 10px;
	color: white;
}
.detailLabel {
	font-weight: bold;
	text-align: right;
	padding-right: 0px;
	padding-left: 5px;
	font-size: 13px;
}
	
.ammenity img {
	display: none;
}
.ammenity {
	/*width: 277px;
	height: 293px;
	*/
	font-size: 0px;
	width: 75px;
	height: 75px;
	margin: 5px;
	float: left;
	text-align: center;
	background-size: 75px 150px; 
}

.ammenity.ADACompliant img {
	height: 150px;
}
.ammenity.ADACompliant {
	background-image: url(../img/filters/ADACompliant.png );
}
.ammenity.BBQPits img {
	height: 150px;
}
.ammenity.BBQPits {
	background-image: url(../img/filters/BBQPits.png );
}
.ammenity.BeachWatchSite {
	background-image: url(../img/details/BeachWatchSite.png );
	background-size: 75px; 
}
.ammenity.BeachWheelRental {
	background-image: url(../img/details/BeachWheelRental.png );
	background-size: 75px;
}
.ammenity.BoatDock img {
	height: 150px;
}
.ammenity.BoatDock {
	background-image: url(../img/filters/BoatDock.png );
}
.ammenity.BoatRamp img {
	height: 150px;
}
.ammenity.BoatRamp {
	background-image: url(../img/filters/BoatRamp.png );
}
.ammenity.Camping img {
	height: 150px;
}
.ammenity.Camping {
	background-image: url(../img/filters/Camping.png );
}
.ammenity.ChairRental {
	background-image: url(../img/details/ChairRental.png );
	background-size: 75px;
}
.ammenity.DisabledFriendly {
	background-image: url(../img/details/DisabledFriendly.png );
	background-size: 75px;
}
.ammenity.ElectricalOutlets img {
	height: 150px;
}
.ammenity.ElectricalOutlets {
	background-image: url(../img/filters/ElectricalOutlets.png );
}
.ammenity.EntryFee img {
	height: 150px;
}
.ammenity.EntryFee {
	background-image: url(../img/filters/EntryFee.png );
}
.ammenity.FishCleaning {
	background-image: url(../img/details/FishCleaning.png );
	background-size: 75px;
}
.ammenity.Fishing {
	background-image: url(../img/filters/Fishing.png );
}
.ammenity.Food {
	background-image: url(../img/details/Food.png );
	background-size: 75px;
}
.ammenity.HikingTrail img {
	height: 150px;
}
.ammenity.HikingTrail {
	background-image: url(../img/filters/HikingTrail.png );
}
.ammenity.JetSkiRental {
	background-image: url(../img/details/JetSkiRental.png );
	background-size: 75px;
}
.ammenity.KayakRental {
	background-image: url(../img/details/KayakRental.png );
	background-size: 75px;
}
.ammenity.KayakingCannoeing img {
	height: 150px;
}
.ammenity.KayakingCannoeing {
	background-image: url(../img/filters/KayakingCannoeing.png );
}
.ammenity.Lifeguards {
	background-image: url(../img/details/Lifeguards.png );
	background-size: 75px;
}
.ammenity.Lights img {
	height: 150px;
}
.ammenity.Lights {
	background-image: url(../img/filters/Lights.png );
}
.ammenity.MooringSite img {
	height: 150px;
}
.ammenity.MooringSite {
	background-image: url(../img/filters/MooringSite.png );
}
.ammenity.PaddleboarRental {
	background-image: url(../img/details/PaddleboarRental.png );
	background-size: 75px;
}
.ammenity.ParkingAvailable {
	background-image: url(../img/details/ParkingAvailable.png );
	background-size: 75px;
}
.ammenity.Pavilions img {
	height: 150px;
}
.ammenity.Pavilions {
	background-image: url(../img/filters/Pavilions.png );
}
.ammenity.Pets img {
	height: 150px;
}
.ammenity.Pets {
	background-image: url(../img/filters/Pets.png );
}
.ammenity.PicnicTable img {
	height: 150px;
}
.ammenity.PicnicTable {
	background-image: url(../img/filters/PicnicTable.png );
}
.ammenity.Pier {
	background-image: url(../img/filters/Pier.png );
}
.ammenity.PlaygroundArea {
	background-image: url(../img/details/PlaygroundArea.png );
	background-size: 75px;
}
.ammenity.PotableWater {
	background-image: url(../img/details/PotableWater.png );
	background-size: 75px;
}
.ammenity.Restrooms img {
	height: 150px;
}
.ammenity.Restrooms {
	background-image: url(../img/filters/Restrooms.png );
}
.ammenity.RVAccommodations img {
	height: 150px;
}
.ammenity.RVAccommodations {
	background-image: url(../img/filters/RVAccommodations.png );
}
.ammenity.Showers img {
	height: 150px;
}
.ammenity.Showers {
	background-image: url(../img/filters/Showers.png );
}
.ammenity.SurfboardRental {
	background-image: url(../img/details/SurfboardRental.png );
	background-size: 75px;
}
.ammenity.Swimming img {
	height: 150px;
}
.ammenity.Swimming {
	background-image: url(../img/filters/Swimming.png );
}
.ammenity.TrashCans {
	background-image: url(../img/details/TrashCans.png );
	background-size: 75px;
}
.ammenity.TubeRental {
	background-image: url(../img/details/TubeRental.png );
	background-size: 75px;
}
.ammenity.UmbrellaRental {
	background-image: url(../img/details/UmbrellaRental.png );
	background-size: 75px;
}
.ammenity.VehicularAccess {
	background-image: url(../img/details/VehicularAccess.png );
	background-size: 75px;
}
.ammenity.VisitorCenter {
	background-image: url(../img/details/VisitorCenter.png );
	background-size: 75px;
}
.ammenity.WildlifeViewing img {
	height: 150px;
}
.ammenity.WildlifeViewing {
	background-image: url(../img/filters/WildlifeViewing.png );
}
.ammenity.WindsurfingKiteboarding img {
	height: 150px;
}
.ammenity.WindsurfingKiteboarding {
	background-image: url(../img/filters/WindsurfingKiteboarding.png );
}